package com.zj365.health.act.datamanage

import com.chad.library.adapter.base.viewholder.BaseViewHolder
import com.tamsiree.rxkit.RxTimeTool
import com.xty.base.adapter.BaseAdapter
import com.zj365.health.R
import com.xty.network.model.AnswerBean
import com.xty.network.model.DataManagerBean


class DataManageAdapter : BaseAdapter<DataManagerBean>(R.layout.item_datamantge) {
    override fun convert(holder: BaseViewHolder, item: DataManagerBean) {
        holder.setText(R.id.mTitle, item.itemName)
        holder.setBackgroundResource(R.id.ivIcon, item.imageRes!!)
    }
}